body{
  background: #38346b;
}
.main{
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 70vh;
  align-items: center;
  color: white;
}

.formWrapper{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 480px;
  padding-bottom: 50px;
  border-radius: 16px;
  box-shadow: 5px 20px 50px #000;
}

.inputFields{
  margin: 15px 0 15px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.inputs{
  width: 300px;
  height: 50px;
  border-radius: 5px;
  border: none;
  font-size: 16px;
  padding-left: 10px;
  outline: none;
  box-shadow: 5px 10px 50px #000;
}

.btn{
  background: #625da6;
  width: 150px;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  cursor: pointer;
  margin-top: 20px;
}

.btn:hover{
  background-color: #436aa8;
}
